Subject: Congrats, you recorded your first video on Loom 🥳
From: Loom <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 09:44:37 +0000

Loom                   Congratulations, you did it! You recorded
your first video message with Loom.

  You're one step away from greatness: Share your recording! Send your
video's URL to spark a conversation with a colleague, client, or friend. 

     Share your video <https://loom.com/most-recent-video>     

 Not sure what else to record? Here are some quick ideas to help you be a
Loom pro in no time:   - Ditch your next Zoom and send your status update
in a Loom.
  - Send a greeting or congratulate a teammate – they'll appreciate it!
  - Send feedback with a Loom – it's so much easier than typing it out.

 
  
 Happy Recording! 
 The Loom Team 

       Loom, Inc.140 2nd Street Floor 3
San Francisco, CA 94105